.boxed {
  background-color: #FFF;
  margin-bottom: 60px;
}

.panel {
  box-shadow: 0 2px 0 rgba(0, 0, 0, 0.075);
  border-radius: 0;
  border: 0;
  margin-bottom: 15px;
  background: #FFF!important;

  &-heading,
  &-body {
    padding: 0 10px;
  }

  &-heading {
    position: relative;
    height: 50px;
    border-bottom: 1px solid #e6e6e6;

    .nav > .nav-item {
      &:hover,
      &.active {
        font-weight: bold;
        color: #222222;
        border-bottom: 2px solid #222;
      }

      a {
        color: #555555;
      }
    }
  }

  &-body {
    padding: 30px 10px;
  }
}
